[TOC]

# 10.4 抽样信号的量化

> 量化——幅度上离散化

> 量化后的信号——多电平数字信号

## 10.4.1 量化原理

- 问题

​        抽样后信号在时间上是离散的，但幅度仍然连续变化（幅度取值是无限的），接收时无法准确判定样值。

- 解决办法

​        用有限的电平来表示抽样值，且电平间隔比噪声大，则可准确恢复样值

### 概念

按预先规定的有限个电平表示模拟抽样值的过程

### 作用

抽样——把时间连续信号变成时间离散的信号
量化——取值连续信号变成取值离散的信号

### 量化过程 $\star$

用有限个量化电平表示无限个抽样值。 

![image-20220927091659411](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20220927091659411.png)

### 量化分类

- 均匀量化：量化间隔是均匀的
- 非均匀量化：量化间隔是不均匀的

### 量化噪声（量化误差）

量化输出电平和量化前信号抽样值的差值

### 量化信噪比

$$
\frac{S}{N_q}=\frac{\text { 信号功率 }}{\text { 量化噪声功率 }}
$$

## 10.4.2 均匀量化

等间隔划分输入信号的取值域。

设抽样信号取值范围为$[a,b]$，量化电平数为$M$，则量化间隔
$$
\Delta v=\frac{b-a}{M}
$$
分层电平（端点）
$$
m_i=a+i\Delta v
$$
量化电平（中点）
$$
q_i=\frac{m_i-m_{i-1}}{2}
$$
量化噪声
$$
e_q=m_k-m_q
$$
![image-20220927092411118](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20220927092411118.png)

### 量化量噪比

量化噪声功率$N_q$
$$
N_{\mathrm{q}}=E\left[\left(m_k-m_{\mathrm{q}}\right)^2\right]=\int_a^b\left(x-m_{\mathrm{q}}\right)^2 f(x) \mathrm{d} x
$$
其中$f(x)$为输入样值信号的概率密度，且
$$
m_k=m(kT_s)\\
m_q=m_q(kT_s)
$$


信号$m_k$的平均功率
$$
S=E[(m_k)^2]=\int_{a}^{b}x^2f(x)dx
$$
量化量噪比——信号功率与量化噪声功率之比

它是量化器的性能指标之一
$$
\frac{S}{N_q}=\frac{E\left[m_k^2\right]}{E\left[\left(m_k-m_q\right)^2\right]}
$$

### 平均信号量噪比

已知
$$
M=2N\\
\frac{S_e}{N_{\mathrm{q}}}=M^2=2^{2N}\\

$$
得
$$
\left(\frac{S}{N_q}\right)_{\mathrm{dB}}=20 \lg M \approx 6 \mathrm{~N}
$$
故编码每多一位二进制，量噪比增加6dB

### 均匀量化的缺点

- 信号小时，信号量噪比也小，往往达不到要求，相当于限制了输入信号的动态范围（不能太小）
  - 原因：$N_q$与信号样值大小无关，仅与量化间隔$\Delta V$有关
- 电话传输标准要求信号动态范围为40~50dB下，信号量噪比$\geq  $26dB
- 对于幅度分布不均匀的信号（语音），小幅度出现机会多，采用均匀量化会使大多数时间量化量噪比较低
  - 故均匀量化主要用于概率密度为均匀分布的信号，如遥测遥控信号、图像信号数字化接口中。
  - 解决方案——非均匀量化

## 10.4.3 非均匀量化

### 原理

- 设计思想：
- 实现方法

$$
\stackrel{x}{\rightarrow}\boxed{压缩}\stackrel{y}{\rightarrow}\boxed{均匀量化}\rightarrow...\rightarrow\boxed{扩张}{\rightarrow}
$$

### A律和μ律及其折线近似

$$
y= \begin{cases}\dfrac{A x}{1+\ln A}, & 0<x \leq \dfrac{1}{A} \\ 
\\
\dfrac{1+\ln A x}{1+\ln A}, & \dfrac{1}{A} \leq x \leq 1\end{cases}
$$



<img src="https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20220927102611006.png" alt="image-20220927102611006" style="zoom: 50%;" />

### A律和十三折线法

$$
y= \begin{cases}\dfrac{A x}{1+\ln A}, & 0<x \leq \dfrac{1}{A} \\ 
\\
\dfrac{1+\ln A x}{1+\ln A}, & \dfrac{1}{A} \leq x \leq 1\end{cases}
$$



### $\mu$律和十五折线法

$$
y=\frac{\ln (1+\mu x)}{\ln (1+\mu)}, \quad 0 \leq x \leq 1
$$

### 非均匀量化的优点$\star$

**提高小信号的量噪比，相当于扩大了输入信号的动态范围**