# 4.6 信道容量

## 概念

指信道能够无差错传输时的最大平均信息速率？
书P79：信道能够传输的最大平均信息速率

## 连续信道容量

由香农信息论，白噪声背景下的连续信道容量为
$$
C_t=B \log _2\left(1+\frac{S}{N}\right)(\mathrm{b} / \mathrm{s})
$$
该式称为香农公式

等价式
$$
C_t=B \log _2\left(1+\frac{S}{n_0 B}\right)(\mathrm{b} / \mathrm{s})
$$

| 符号  | 含义               |
| ----- | ------------------ |
| $S$   | 信号平均功率       |
| $B$   | 带宽               |
| $n_0$ | 噪声单边功率谱密度 |
| $N$   | 噪声功率           |

### 含义

当信号和信道噪声的平均功率给定时, 在具有一定频带宽度的信道上，理论上单位时间内可能传输的信息量的极限数值。

### 意义

若 $R_b \leqq C$, 则总能找到一种信道编码方式, 实现无差错传输; 若传输速率大于信道容量, 则不可能实现无差错传输。

---

保持 $S / n_0$ 一定, 信道带宽 $B \rightarrow \infty, C$ 如何变化?
$$
\lim _{B \rightarrow \infty} C=\lim _{B \rightarrow \infty}\left[\frac{B n_0}{S} \log _2\left(1+\frac{S}{B n_0}\right)\right] \cdot \frac{S}{n_0}=1.44 \frac{S}{n_0}
$$
<img src="https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20220923110139413.png" alt="image-20220923110139413" style="zoom:33%;" />

- 保持 $S / n_0$ 一定, 即使带宽无穷大, 信道容量也是有限值。带宽增大到一定程度后, 信道容量不再增加。 $S / n_0$ 一定时无限大带宽对应的信道容量称为**信道容量极限**。
- 带宽与信噪比的互换
  - 带宽和信噪比的互换能保持信道容量不变
  - 增加较小的带宽可以节省较多的功率
  - 通过增加信噪比来节省带宽往往付出较大代价
  

---

## 离散信道容量

### 信源发送的平均信息量（熵）:$H(x)$

$$
H(x)=-\sum_{i=1}^n P\left(x_i\right) \log _2 P\left(x_i\right)
$$

式中， $P(x_i)$  : 发送信号 $x_i$ 的概率

<img src="https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20220923112139504.png" alt="image-20220923112139504" style="zoom:50%;" />

### 因信道噪声而损失的平均信息量:$H(x / y)$

$$
H(x / y)=-\sum_{j=1}^m P\left(y_j\right) \sum_{i=1}^n P\left(x_i / y_j\right) \log _2 P\left(x_i / y_j\right)
$$

式中， $P(y_j)$  : 发送信号 $y_j$ 的概率； $P(x_i/y_j)$  : 收到 $y_j$ 后判断发送的是 $x_j$ 的转移概率

### 信息传输速率$R$

信道每秒传输的平均信息量
$$
R=r[H(x)-H(x / y)](b/s)
$$

### 信道容量
#### 1.  $C_t$：单位时间（秒）内能够传输的平均信息量最大值

——最大信息传输速率：对一切可能的信源概率分布，求R的最大值
$$
C_{\mathrm{t}}=\max _{P(x)}\{R\}=\max _{P(x)}\{r[H(x)-H(x / y)]\}(\mathrm{b} / \mathrm{s})
$$

#### 2.  $C$ ：每个符号能够传输的平均信息量最大值

$$
C=\max _{P(x)}[H(x)-H(x / y)](\mathrm{b} / \text {符号})
$$
