[TOC]

# 6.2 基带传输的常用码型

## 6.2.1 选码原则

1. 无直流分量，且低频分量小；
2. 定时信息丰富；
3. 高频分量小；
4. 不受信源统计特性的影响；
5. 有自检能力；
6. 编码、译码简单。

## 6.2.2 几种常用的传输码型（23年只考前三个）

### 1. AMI码 —— 传号极性交替码（传号交替反转码）

编码规则：
+ 传号“1” —— 交替地变换为“+1”、“-1”
+ 空号“0” —— 保持不变

举例：

![image-20231215154821169](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231215154821169.png)


特点:
+ 不含直流分量，低频成分少
+ 三电平
+ 编译码电路简单，有宏观自检能力

缺点：
+ 信码有长连0串时，难以获得定时信息

应用：

+ PCM24路基群（北美系列）1.544Mb/s的线路码型

### 2. $HDB_3$码 —— 三阶高密度双极性码

编码规则：
+ 连“0”个数不超过3个时，遵循AMI码的编码规则；
+ 连“0”个数超过3个事，将第四个“0”改为非“0”脉冲， 记为$V_+$或者$V_-$， 称为破坏脉冲；
+ 相邻的$V$码的极性必须交替出现，确保无直流；
+ $V$码的极性应与前一个非“0”脉冲的极性相同，否则将$0000$更改为$B_+00V_+$或 $B_-00V_-$,B称为调节脉冲。
+ $V$码之后的传号码极性也要交替。

举例：

![image-20231215154806007](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231215154806007.png)

特点：

+ 除了保持AMI码的特点之外，还将连“0”码限制在3个以内，有利于位定时信号的提取。

应用：

+ A律PCM码四次群以下的线路接口码型。

### 3. CMI码 —— 传号反转码

编码规则：
+ “1” —— 11、00交替
+ “0” —— 01

举例：

![image-20231215154719337](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231215154719337.png)


特点：
+ 双极性二电平码，连码个数不超过3个，

应用：
+ A律PCM四次群的接口码型；
+ 速率低于8.448Mb/s的光缆传输系统中。

### 4. 双相码 —— 曼彻斯特码

编码规则：
+ “0” —— 01；
+ “1” —— 10。

举例：

![image-20231215154944494](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231215154944494.png)

特点：
+ 二电平（极性相反），无直流分量；
+ 位定时信息丰富，编译码电路简单；
连码个数不超过2个。

缺点：
+ 带宽是原信码的两倍。

应用：
+ 局域网中的传输码型。
