[TOC]

# 6.7 部分响应和时域均衡

> 改善系统性能的两种措施

## 6.7.1 部分响应系统

> 利用部分响应波形进行传输的基带系统

设计目标：
1. 提高频带利用率——理论极限值$2B/Hz$
2. 改善频谱特性——压缩传输频带
3. 加快响应波形尾部的衰减——降低对定时的要求

设计思想：
+ 有控制地在某些码元的抽样时刻引入ISI
因为引入的ISI是确知的，所以从最终抽样的结果中剔除ISI，就可以获得本码元的抽样值，达到设计目标。

## 6.7.2 时域均衡

目的：消除或减少ISI

方法：频域均衡和时域均衡

均衡原理：

![image-20231221200612991](https://mypic-1312707183.cos.ap-nanjing.myqcloud.com/image-20231221200612991.png)

插入均衡器 $T(\omega)$, 使得 
$$
H^{\prime}(\omega)=H(\omega) T(\omega)
$$
满足无ISI的频域条件, 则 $y(t)$ 在抽样时刻上无ISI

即, 使 $H^{\prime}(\omega)$ 满足无码间串扰条件 :
$$
\sum_i H^{\prime}\left(\omega+\frac{2 \pi i}{T_B}\right)=T_{\mathrm{B}}, \quad|\omega| \leq \frac{\pi}{T_B}
$$

从而确定: 
$$
T(\omega) \Leftrightarrow h_T(t)
$$

- 将 $H^{\prime}(\omega)=H(\omega) T(\omega)$ 代人上式, 可得:
$$
\sum_i H\left(\omega+\frac{2 \pi i}{T_B}\right) \cdot T\left(\omega+\frac{2 \pi i}{T_B}\right)=T_{\mathrm{B}}, \quad|\omega| \leq \frac{\pi}{T_B}
$$
设 $T(\omega)$ 是以 $2 \pi / T_{\mathrm{B}}$ 为周期的函数,
则 $T(\omega)$ 与 $i$ 无关, 可放到 $\sum$ 外面:

- 故有: 
$$
T(\omega)=\frac{T_{\mathrm{B}}}{\sum_i H\left(\omega+\frac{2 \pi i}{T_{\mathrm{B}}}\right)},|\omega| \leq \frac{\pi}{T_{\mathrm{B}}}
$$
傅里叶系数 $C_n$由 $\mathrm{H}(\omega)$ 决定
- 展成傅里叶级数:
$$
T(\omega)=\sum_{n=-\infty}^{\infty} C_n e^{-j n T_{\mathrm{B}} \omega}
$$
- 求傅里叶反变换, 则可得其单位冲激响应为:
$$
\begin{aligned}
h_T(t) & =\mathrm{F}^{-1}[T(\omega)]=\frac{1}{2 \pi} \int_{-\infty}^{\infty} C_n e^{-j n T_{\mathrm{B}} \omega_1^{\prime}} e^{-j \omega t} d \omega \\
& =\sum_n C_n \delta\left(t-n T_{\mathrm{B}}\right)
\end{aligned}
$$